```{eval-rst}
evennia.contrib.tutorials.bodyfunctions 
===============================================

.. automodule:: evennia.contrib.tutorials.bodyfunctions
   :members:
   :undoc-members:
   :show-inheritance:



.. toctree::
   :maxdepth: 6

   evennia.contrib.tutorials.bodyfunctions.bodyfunctions
   evennia.contrib.tutorials.bodyfunctions.tests

```